Open-VM-Tools-8.8.1



  • Can someone please check the code for Open-VM-Tools-8.8.1 package install on 2.1.. as it starts the package install and within seconds says its installed successfully without downloading any files. vSphere confirms no VMware Tools installed.

    On 2.0.3 Open-VM-Tools-8.8.1 install perfectly.



  • bump..

    Anyone can check this … please



  • <depends_on_package_base_url>http://e-sac.siteseguro.ws/packages/8/All/</depends_on_package_base_url>
    <depends_on_package>open-vm-tools-nox11-528969,1.tbz</depends_on_package>
    <depends_on_package>pcre-8.30_1.tbz</depends_on_package>
    
    <maximum_version>2.1</maximum_version>
    

    Looking on http://e-sac.siteseguro.ws/packages/8/All/ there is no pbi, and the install dependencies above still do not reference any pbi (needed by 2.1 pfSense). The "tbz" for 2.0.n has been there since March 2012. There is no package maintainer mentioned in https://github.com/pfsense/pfsense-packages/blob/master/pkg_config.8.xml
    Maybe one of the devs might know the status of this?



  • Who in the dev team can rectify this? Can't believe I am the only one testing this package on 2.1


  • Rebel Alliance Developer Netgate

    @asterix:

    Who in the dev team can rectify this? Can't believe I am the only one testing this package on 2.1

    Most of us use Open-VM-Tools and not Open-VM-Tools-8.8.1

    The problem is that 8.8.x isn't in FreeBSD's ports tree, and that package isn't maintained by us. It probably shouldn't even be on the list for 2.1. As far as I can see, the person who added it hasn't submitted a pfPort to the pfsense-tools repo so that we can build it ourselves, and since it's not there or in the ports tree, we can't make a PBI.